<?php
// Protection from direct access
if (!defined('ABSPATH')) {
    exit;
}

function get_full_language_name($language_code) {
    $languages_full_name = [
        'en_US' => 'English (United States)',
        'ru_RU' => 'Русский',
        'uk' => 'Українська'
    ];


    if ($language_code === 'all') {
        return $languages_full_name; // Возвращаем все языки
    }
	
    return $languages_full_name[$language_code] ?? 'Unknown Language';
}
